<?xml version="1.0" encoding="UTF-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <uri name="seagull:rules" uri="rules.xsd" />
  <uri name="seagull:rules/items" uri="items.xsd" />
  <uri name="seagull:rules/upgrades" uri="upgrades.xsd" />
</catalog>